gmail/weather docklets dont connect Bug #661923

Asked by hexeta on 2011-03-04

Hi, I'm using Mint 9 LXDE on a Thinkpad 600E......it struggles!
Today, I installed Docky and Python-Docky, and then had to install composite Mgr.
All way too complicated or a newb like me.
You can imagine my elation when it eventually worked....or didn't in the case of weather and Gmail docklets.
Investigating led me here, and I'm annoyed to find that the version of Docky I downloaded today March 3rd (it's now 2 hrs into the 4th!) was out of date, (release 2.0.6) and there are later versions that have this bug fixed. Grrrr

Do I have to start all over again, or is there some shortcut to update my installed version....I'm totally lost and need advice!

Also, is there a WiFi docklet? I can't find one.
Thanks.
EDIT:
Three days in and rather perversely, for the first time (of approx 8 "boots") Docky has loaded both the gmail and weather docklets perfectly, the gmail one announcing the question has been answered by Robert Dyer.
I think that communication has put Docky on it's best behaviour!.....lets see how long it lasts, then I might try his suggestion of a "ppa" ,..........that will be a scary experience!
Do I have to update to 2.1.0 first?

Question information

Language:
English Edit question
Status:
Answered
For:
Docky Edit question
Assignee:
No assignee Edit question
Last query:
2011-03-04
Last reply:
2011-03-06
Robert Dyer (psybers) said : #1

Install Docky 2.1.0. I don't use Linux Mint so I can't help you much, but if Linux Mint supports PPA's then we have one you can use.

More information on installing Docky is available here: http://wiki.go-docky.com/index.php?title=Installing#Packages

Can you help with this problem?

Provide an answer of your own, or ask hexeta for more information if necessary.

To post a message you must log in.